<?php
 $current_page = "funktionalitaet"; // Aktuelle Seite angeben siehe menu.php oder submenu.php
 include('submenu_brille.php'); // Richtiges Menue einbinden
 $helm = false; // Helmleiste? (true/false)
?>
<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<link rel="icon" href="../images/favicon.ico" type="image/x-icon" />
<meta name="description" content="uvex pheos - spectacle clip for safety helmets">
<meta name="keywords" content="uvex, head protection, pheos, IES, glasses, safety glasses, helmet, building-site helmet, quality, safe, safety, functions, protective helmet, alpine, mountain, mountain helmet, accessoires, light, pen holder, colours, ear protection, protection, visor, reflector, interior, sturdy, head">
<meta name="robots" content="index,follow">
<meta name="audience" content="alle">
<meta name="expires" content="0">
<?php 
if(strstr($_SERVER['HTTP_USER_AGENT'],'iPad')) : ?>
<meta name="viewport" content="width=2048">
<link rel="apple-touch-icon" href="../images/icon.png">

<link rel="apple-touch-icon" sizes="76x76" href="../images/icon.png">

<link rel="apple-touch-icon" sizes="120x120" href="../images/icon.png">

<link rel="apple-touch-icon" sizes="152x152" href="../images/icon.png">

<meta name="apple-mobile-web-app-capable" content="yes">

<meta name="apple-mobile-web-app-status-bar-style" content="black">
<?php endif; ?>
<title>uvex pheos</title>

<?php 
if(strstr($_SERVER['HTTP_USER_AGENT'],'iPad')) { ?>

<link rel="stylesheet" href="../css/style.css" type="text/css" media="screen" />

<?php
} 
else { ?>
<link rel="stylesheet" href="../css/browser.css" type="text/css" media="screen" />
<?php
} 
?>
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>
<script type="text/javascript" src="../js/jquery.animate-colors.js"></script>

<script>(function(a,b,c){if(c in b&&b[c]){var d,e=a.location,f=/^(a|html)$/i;a.addEventListener("click",function(a){d=a.target;while(!f.test(d.nodeName))d=d.parentNode;"href"in d&&(d.href.indexOf("http")||~d.href.indexOf(e.host))&&(a.preventDefault(),e.href=d.href)},!1)}})(document,window.navigator,"standalone")</script>

<script type="text/javascript">
$(function () {
if (navigator.userAgent.indexOf('Safari') != -1 && 
    navigator.userAgent.indexOf('Chrome') == -1) {
        $("body").addClass("safari");
    }
});
</script>

<script type="text/javascript">

jQuery(document).ready(function($){

	var animationLength = 1500;

	function step1() {
		$('span#letter-i').animate({color: '#000'}, animationLength, function(){step2();});
		$('span#word-i').fadeIn(animationLength);
	}

	function step2() {
		$('span#letter-e').animate({color: '#000'}, animationLength, function(){step3();});
		$('span#word-e').fadeIn(animationLength);
	}

	function step3() {
		$('span#letter-s').animate({color: '#000'}, animationLength, function(){});
		$('span#word-s').fadeIn(animationLength);
	} 

	window.setTimeout(step1, 5000);

});

</script>

<script type="text/javascript">
$(document).ready(function()
{
	$("#left-1").hide();
	$("#left-1").animate({left:'-=' + screen.width},1);
                $("#left-1:hidden:first").fadeIn(500);
                $("#left-1").animate({left:'+=' + screen.width},1000);
});
</script>

<script type="text/javascript">
$(document).ready(function()
{
	$("#right-1").hide();
	$("#right-1").animate({right:'-=' + screen.width},1);
                $("#right-1:hidden:first").fadeIn(500);
                $("#right-1").animate({right:'+=' + screen.width},1000);
});
</script>

<script type="text/javascript">
$(document).ready(function()
{
	$("#left-2").hide();
	$("#left-2").animate({left:'-=' + screen.width},1);
                $("#left-2:hidden:first").fadeIn(500);
                $("#left-2").animate({left:'+=' + screen.width},1000);
});
</script>

<script type="text/javascript">
$(document).ready(function()
{
	$("#right-2").hide();
	$("#right-2").animate({right:'-=' + screen.width},1);
                $("#right-2:hidden:first").fadeIn(2000);
                $("#right-2").animate({right:'+=' + screen.width},1000);
});
</script>

</head>

<body>

<div class="wrapper">

<?php include ("header.php"); ?>

	<div class="content ies-funktionalitaet-content">
		<h3 style="color: #000;"><span id="letter-i">I</span>ntegrated <span id="letter-e">E</span>yewear <span id="letter-s">S</span>ystem <span id="word-i" style="display:none;">(I</span><span id="word-e" style="display:none;">E</span><span id="word-s" style="display:none;">S)</span></h3>
		
		<div class="ies-funktion-left" id="left-1">

			<h4>The innovative spectacle clip for safety helmets</h4>

			<hr class="ies-hr">

			<p>Ensuring eyewear is always where it should be. The special spectacle mount allows uvex pheos safety spectacles to be pushed up and stored inside the helmet or pulled down easily when required.</p>
			<br />
			<p>The sliding element is jointed so that movement of the helmet does not impact the eyewear.</p>

		</div>

		<div class="ies-funktion-right" id="right-1">
			<img src="../images/animation_ies3.gif" alt="IES Funktionalität" />
		</div>

		<div class="clear"></div>

		<div class="ies-funktion-left" style="margin: 0 0 50px 0;" id="left-2">

			<?php if(strstr($_SERVER['HTTP_USER_AGENT'],'iPad')) : ?>
			<video height="342" width="609" poster="../images/video_start.jpg" controls>
			<?php else: ?>
			<video height="253" width="450" poster="../images/video_start.jpg" controls>
			<?php endif; ?>
				<source src="../animationen/ies_film.ogg" type="video/ogg" />
				<source src="../animationen/ies_film.mp4" type="video/mp4" />
			</video>

		</div>

		<div class="ies-funktion-right" id="right-2">

			<h4>Optimum vision at all times</h4>

			<hr class="ies-hr">

			<p>The duospherical lenses of uvex pheos safety spectacles ensure an optimum field of vision. The spectacles can be fitted with appropriate lens technology according to requirements (e.g. tinting, anti-fog), providing maximum flexibility.</p>

		</div>

		<div class="clear"></div>
	</div>

			
	<div class="clear"></div>



<?php include ("footer.php"); ?>

</div>

</body>
</html>